body:after{
position:absolute; width:0; height:0; overflow:hidden; content:url('/player/pausea.gif') url('/player/nexta.gif') url('/player/preva.gif') url('/player/namea.gif'); url('/images/disco.gif')
}


#play {
	width:16px;
	cursor:pointer;
	padding:0;
	background:Url('/player/pause.gif');
}

#play:active {
	background:Url('/player/pausea.gif');
}

#prev {
	width:16px;
	cursor:pointer;
	padding:0;
	background:Url('/player/prev.gif');
}

#prev:active {
	background:Url('/player/preva.gif');
}

#next {
	width:16px;
	cursor:pointer;
	padding:0;
	background:Url('/player/next.gif');
}

#next:active {
	background:Url('/player/nexta.gif');
}

#track {
	width:16px; 
	color:black; 
	background:url(/images/disco.gif);
	background-size: 16px 16px;
	background-position:center;
	font-family:monospace;
	font-size:13px;line-height:60%;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;cursor:help;
	padding:0;
	border:1px solid var(--subtle-color);
	-webkit-user-select: none; /* Safari */
 	user-select: none; }



